Source: python-keystoneauth1
Version: 2.18.0-2~u16.04+mcp6
Binary:
  - python3-keystoneauth1
  - python-keystoneauth1-doc
  - python-keystoneauth1
Build_time: 2018-05-03-10-50-52
Code_project:
  keystoneauth: 37c2f813a68823445d708978fcff1fef8aab5747
  keystoneauth-build: 645710192c3d1317fc82830fe1eae0d1048959e4
